/* Layout */
import Layout from '@/layout'
export default [
  {
    path: '/setting',
    name: 'setting',
    hidden: true,
    component: Layout,
    meta: {
      title: '基础配置'
    },
    children: [
      {
        path: 'rules',
        component: () => import('@/views/setting/rules/index'),
        name: 'rules',
        meta: { title: '审查细则库', activeMenu: '/setting/rules' }
      },
      {
        path: 'scene',
        component: () => import('@/views/setting/scene/index'),
        name: 'scene',
        meta: { title: '场景库', activeMenu: '/setting/scene' }
      },
      {
        path: 'template',
        component: () => import('@/views/setting/template/index'),
        name: 'template',
        meta: { title: '报告模板库', activeMenu: '/setting/template' }
      }
    ]
  }
]
